NIPPN (Thailand) Co.,Ltd. - Project progress work #1544
Parent project # 901 (In Progress): [PJ250014] Production management system for NIPPN (Thailand) Co.,Ltd.

Project progress work # 1325 (Closed): [Coding] Stock Management

[Coding] Puchase Instructions
29 Sep 2025 14:51 - Siriporn Nimitmuenwai

Status:
Priority:
Assignee:

Category:

Closed
Normal

Nattikorn Srisadet

Start date:
Due date:
% Done:

Estimated time:

17 Sep 2025
23 Sep 2025
100%

56.00 hours

Target version: Spent time: 184.00 hours
Finish date: 09 Oct 2025 DB skills: MS SQL Server
Programming skills: Web/PHP OS skills: Windows server
Description

History

#1 - 29 Sep 2025 15:50 - Siriporn Nimitmuenwai

- Status changed from New to In Progress

#2 - 09 Oct 2025 14:57 - Siriwilai Chaiwattanaphon

- % Done changed from 70 to 80

#3 - 10 Oct 2025 09:15 - Siriwilai Chaiwattanaphon

- % Done changed from 80 to 90

#4 - 15 Oct 2025 14:20 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Close request

- % Done changed from 90 to 100
- Finish date set to 09 Oct 2025

#5 - 27 Oct 2025 14:28 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed

- Estimated time changed from 40.00 h to 56.00 h

19 Dec 2025
